Subject: Reporting Line for Sydney Risk Officer
From: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Nov 2000 00:50:00 -0800 (PST)

Scott

With all our reporting changing to London Office and now it appears some 
restructure of risk and the broadening of Sally's role, what are we going to 
do for the second report for our new risk manager, Justin Den Hertog - he has 
taken over from Alan.

He reports to me locally, but functionally he would traditionally have 
reported to you on behalf of Sally's area. I assume this has now moved with 
the rest of us and would therefore be either James New or Mike Jordan in 
London? Can you please advise me via return email as we are working on our 
PEP stuff, reviews etc.

With thanks

Heidi